Commit b0ebb064 authored by Script Kiddy's avatar Script Kiddy
Browse files

GIT_SILENT Upgrade KF5 version to 5.74.0.

parent 7d74db4e
cmake_minimum_required(VERSION 3.5)
set(KF5_VERSION "5.73.0") # handled by release scripts
set(KF5_VERSION "5.74.0") # handled by release scripts
set(KF5_DEP_VERSION "5.73.0") # handled by release scripts
project(KXmlGui VERSION ${KF5_VERSION})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment